Bug 438612 - Error reported if no RSS feeds configured
Error reported if no RSS feeds configured
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution-rss (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-22 17:24 EDT by Matthew Saltzman
Modified: 2008-06-11 00:37 EDT (History)
0 users

See Also:
Fixed In Version: 0.0.8-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 17:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2008-03-22 17:24:08 EDT
Description of problem:
It should not be an error to have the RSS plugin enabled and not have any feeds
configured.

Version-Release number of selected component (if applicable):
evolution-rss-0.0.8-2.fc8.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install plugin, but do not configure any feeds.
2. Press Send/Receive button.
3.
  
Actual results:
Error popup complains that no feeds are configured.

Expected results:
No error popup.

Additional info:
Comment 1 Fedora Update System 2008-03-23 10:59:49 EDT
evolution-rss-0.0.8-4.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-03-23 11:02:00 EDT
evolution-rss-0.0.8-3.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-03-24 11:20:34 EDT
evolution-rss-0.0.8-5.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-03-26 06:14:45 EDT
evolution-rss-0.0.8-6.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-03-26 06:33:42 EDT
evolution-rss-0.0.8-5.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-03-26 13:13:21 EDT
evolution-rss-0.0.8-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution-rss'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2690
Comment 7 Fedora Update System 2008-03-28 02:35:09 EDT
evolution-rss-0.0.8-7.fc8 has been submitted as an update for Fedora 8
Comment 8 Fedora Update System 2008-04-01 17:34:53 EDT
evolution-rss-0.0.8-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Matthew Saltzman 2008-04-03 07:57:26 EDT
Seems OK now in F8.
Comment 10 Fedora Update System 2008-06-11 00:37:10 EDT
evolution-rss-0.0.8-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.